#wine-food-wrapper {
  max-width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 980px) {
  #wine-food-header {
    background: url("../images/b-b-logo.jpg") no-repeat center center;
    margin-bottom: 0;
    padding: 10px;
	background-size:20%;
	height:274px;
  }

  #wine-food-header-small-menu,
  #wine-food-header-right {display: none;}

  .wine-food-header-menubtn {
    width: 23px;
    height: 16px;
    display: block;
    float: left;
    margin-top: 5px;
    background: url("../images/menubtn.jpg") no-repeat;
  }

  #wine-food-content {width:100%; margin-top:10px;}

  .wine-food-header-followbtn {
     display: block;
    background: url("../images/followbtn.jpg") no-repeat;
    width: 32px;
    height: 24px;
    float: right;
    margin-top: 5px;
  }

  

  #food-wine-header-main-menu {display: none;}

  #food-wine-header-main-menu li {
    display: block;
    padding: 0;
    border-bottom: 1px solid #e1e1e1;
  }

  #food-wine-header-main-menu li:first-child {display: block;}

  #food-wine-header-main-menu a {
    display: block;
    text-align: left;
    font-family: Arial;
    font-size: 14px;
    text-transform: lowercase;
    padding: 0;
    height: auto;
    padding: 7px 0;
  }
  
    #wine-food-header-social-links {display: none;}

  #wine-food-header-social-links li {
    display: block;
    padding: 0;
  }

  #wine-food-header-social-links li:first-child {display: block;}

  #wine-food-header-social-links a {
    display: block;
    text-align: right;
    padding: 0;
    height: auto;
    padding: 7px 0;
  }
  
  #wine-food-header-social-links {
	margin-top: 15px !important;
}

#wine-food-header-social-links li {
	vertical-align: middle;
}

  #food-wine-header-main-menu a:first-letter {text-transform: uppercase;}

  #food-wine-header-main-menu a:hover,
  #food-wine-header-main-menu a.food-wine-active {background: none;}

  .theme-wine-food {height: auto;}

  .theme-wine-food .nivoSlider {
    max-width: 801px;
    width: auto;
    height: auto;
  }

  .theme-wine-food .nivo-caption {font-size: 16px;font-family: 'Trebuchet MS';}
  .theme-wine-food .nivo-caption span {font-size: 17px;}
  .food-wine-slider-button  {left: auto;top:-82;right: 10px;}

  .theme-wine-food .nivo-controlNav {padding: 7px 0;}

  .theme-wine-food .nivo-controlNav a {
    display: inline-block;
    background: #b1b1b1;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    text-indent: -999999px;
  }

  .theme-wine-food .nivo-controlNav a.active {background: #6c6c6c;}

  #wine-food-tabs {
    margin: 10px 0 0;
    width: 100%;
    height: auto;
    border-top: 1px solid #bbb;

  }

  #wine-food-tabs a {
    padding: 10px;
    width: 100%;
    text-align: left;
    float: none;
    height: auto;
    min-height: 120px;
    display: block;
    border-bottom: 1px solid #bbb;
    box-sizing: border-box;
    background: url("../images/tab-arrow.jpg") no-repeat 97% 50%;
  }

  #wine-food-tabs a img {
    width: 140px;
    float: left;
    margin-right: 10px;
  }

  #wine-food-tabs a h2 {margin: 0;font-size: 18px;}
  #wine-food-tabs a p {font-size: 11px;}

  #wine-food-footer {width: auto;}
  #wine-food-footer-menu li {display:inline-block;margin-top: 5px;}
  #wine-food-footer-menu a {
    text-transform: lowercase;
    font-family: Arial;
    border-right: 1px solid #fff;
    padding-right: 12px;
  }
  
  #wine-food-footer-menu a:first-letter {text-transform: uppercase;}
  #wine-food-footer-menu li:last-child a {border: 0;}
  
#wine-food-description {
width:100%;
float:left;
display:inline-block;
}
#wine-food-description p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#555555;
font-weight:bold;
margin: 0 0 30px 0;
}

#wine-food-tickets {
display: table;
}
.wine-food-tickets_row {
display: table-row;
height: 240px;
}
.wine-food-ticket {
display: table-cell;
float:left;
background-color: #efefef !important;
background-repeat: no-repeat;
width:99%;
height: 220px;
margin-bottom: 10px;
border: 1px solid #9f9f9f;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius:2px; 
}

.wine-food-buy_tickets_button {
display:block;
width:140px;
height:37px;
background: url("http://www.westchestermagazine.com/2013_Food_Wine/images/buy_tickets_button.png");
}


.wine-food-ticket_content{
margin-left: 180px;
margin-right: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:1.5;
}

.wine-food-ticket_content a{color:#bd0108;}

.wine-food-ticket_content h2{
font-family:TradeGothic-BoldTwo, Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:22px;
color:#000;
margin: 8px 0 8px 0;
line-height: 1 !important;
}

div#wine-food-sponsor_images {
height: auto;
}


#wine-food-charities {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#555555;
	max-width: 650px;
	float:left;
}

#wine-food-charities p{
	margin:0;
}

.wine-food-charity {
	min-height:175px;
	font-size:12px;
	line-height: 1.5;
	margin-top:30px;
}

.wine-food-charity  h2{
	font-size:16px;
	font-weight:bold;
	color:#555555;
	margin-bottom:9px;
}

.wine-food-charity-image {
display:block;
position:static;
margin:0 auto;
text-align:center;
}

.wine-food-charity-image div{

}

.wine-food-charity-content {
	padding-left: 0;

}

.wine-food-charity-content ul {
	padding-left: 17px;
}

.wine-food-charity-content li {
	padding-bottom: 4px;
}

.wine-food-charity-underline{
	background: url("http://www.westchestermagazine.com/2013_Food_Wine/images/charity_underline.png") repeat-x;
	height: 2px;
	width: 100%
}

.wine-food-accordian-content img{display:none;}
.wine-food-accordian-content p {
	padding: 0 15px 10px 10px !important;
}

#accordion  h3, #accordion  h3:hover {
	border: 1px solid #9f9f9f;
	border-radius: 0;
	height: 30px;
	padding: 7px 35px;
	margin-top: 7px;
	font-family:TradeGothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: normal;
	color:#555555;
	cursor:pointer;
}

.wine-food-accordian-content h2{
	font-size:14px;
	font-weight:bold;
	color:#ed1e28;
	margin-top: 16px;
	padding: 0 15px 10px 10px !important;
}

.wine-food-restaurants-table{
	display: table;
	padding: 0 15px 10px 10px !important;
}

.wine-food-visitor_info_content{
	float: left;
	width: 100%;
	height: auto;
	display: inline;
	padding-left:10px;
	margin-bottom:10px;
}

.wine-food-visitor_info_content h2{
font-family:TradeGothic-BoldTwo, TradeGothic, Arial, Helvetica, sans-serif !important;
color: #555555 !important;
font-size:18px !important;
font-weight:bold !important;
line-height: 1.2 !important;
margin: 0 0 3px 0px !important;
}

.wine-food-visitor_info_map {
width:100%;
float:left;
}
.wine-food-visitor_info_cell {
display: block;
width:100%;
padding: 0;
}

.stretchy {width:50%; display:block;}

.flex{width:100%; display:block; margin:0 auto; text-align:center;}


.wkinds-album .wkinds-wunderkind-list li {
list-style: none;
display: inline-block;
width: 45%;
vertical-align: top;
margin: 10px 0 0 20px;
font-size: 14px;
font-family: 'Arial Narrow';
}

.flex{width:100%; display:block; margin:10px auto; text-align:center;}
.stretchy {width:50%; display:block;}
  
}


@media screen and (max-width: 700px) {
  #wine-food-header {
    background: url("../images/b-b-logo.jpg") no-repeat center center;
    margin-bottom: 0;
    padding: 10px;
	background-size:30%;
	height:150px;
  }

}


@media screen and (max-width: 410px) {
  #wine-food-header {
    background: url("../images/b-b-logo.jpg") no-repeat center center;
    margin-bottom: 0;
    padding: 10px;
	background-size:30%;
	height:150px;
  }
  
.stretchy {width:100%; display:block; float:none;}
}


